mvnForum Homepage


Posted by mdbergmann at Oct 29, 2009 2:53:26 PM
Re: Thanks a lot, Manfred!
./osis2mod is not compiled with support for ICU. Ignoring -n flag.
Bus error

Bus error is a problem of the binary when executed.
Which operating system are you working on? Those 1.5.11 binaries, if you use the ones I've posted here, are build on Mac OSX 10.4 I think. If you are on Snow Leopard that might be the problem.
Did you try the ones that are delivered with MacSword?

Alternatively you can build them yourself.

Manfred